/* Column headings */
table.table thead td {
    background: #333;
    color: #fff;
    border-right: 1px solid #666;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 14px;
    text-align: center;
}
/* Main Heading */
table.table thead th {
    background: #555;
    border-top: 1px solid #666;
    border-bottom: 1px solid #DDD;
    border-right: 1px solid #555;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    padding: 8px 12px;
}
/* Rows */
table.table tbody th, table.table tbody td {
    font-size: 12px;
    padding: 8px;
    font-weight: bold;
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    color: #333;
}
table.table tbody th {
    background: #EEE;
    text-align: left;
}
table.table tbody td {
    background: #FFF;
}
/* Footer */
table.table tfoot td, table.table tfoot th {
    background: #aaa;
    color: #111;
    padding: 8px;
    font-size: 12px;
    font-weight: bold;
    border-right: 1px solid #ccc;
}
table.table {
    border-left: 1px solid #ddd !important;
}
